/* =================================================================== */
/* Blue #3dc4e4
====================================================================== */

.blue,
.b-arrow,
.p-pagination:hover,
.dropcast.dc-transparent,
.remove-modal:hover,
.tab-link-caption:hover,
.toggle-header.fourth-style,
.qoute-ico,
.title-full-portfolio:hover,
.mega-item-list.w--current,
.mega-tittle:hover,
.h-minimal,
.footer-link.f-2,
.core-ico,
.blog-link:hover,
.link,
.tab-slide.w--current,
.li-ico.li-blue,
.portfolio-ico:hover,
.nav-link:hover,
.nav-link.w--open,
.nav-link.active,
.dropdown-link.w--current,
.language-link.active,
.email:hover,
.search-wrapper:hover,
.icobox-circle,
.hand-of-sean,
.portfolio-text-wrapper:hover,
.arrow-language { color: #3dc4e4; }

.button:hover,
.portfolio-ico,
.banner,
.creative-banner,
.w-slider-nav-invert>div.w-active,
.w-slider-dot.w-active,
.dropcast,
.highlight,
.pricing-price,
.call-to-action,
.tab-ico-number,
.toggle-line-2.blue-color,
.caption-tab,
.toggle-line.blue-color,
.animation-ico,
.small-line,
.dt-blog,
.procces-wrapper.color-3,
.social-ico.footer-soc:hover,
.social-ico:hover,
.social-ico.social-gray:hover,
.search-form:hover,
.icobox-circle:hover,
.icobox-circle.ibox-gray:hover,
.divider-1.dvd-color,
.carousel-arrow:hover,
.tab.w--current,
.tab.t-vertical.w--current,
.button.btn-top:hover { background-color: #3dc4e4; }

.button.btn-small.btn-blog:hover {
  background-color: #3dc4e4;
  box-shadow: #3dc4e4 0px 0px 0px 1px inset;
  }
  
.button.btn-gradient {
  background-image: -webkit-linear-gradient(bottom, #3dc4e4, #aae5f2);
  background-image: linear-gradient(to top, #3dc4e4, #aae5f2);
  }
  
.button.btn-gradient:hover {
  background-image: -webkit-linear-gradient(#3dc4e4, #aae5f2);
  background-image: linear-gradient(#3dc4e4, #aae5f2);
}

.drop-down-list.w--open,
.filter.active {
  border-top: 2px solid #3dc4e4;
}

.social-ico:hover,
.divider-1.dvd-dash.dvd-b-color,
.divider-1.dvd-dots.dvd-b-color { border-color: #3dc4e4; }

.social-ico.footer-soc:hover {
  border-bottom-color: #3dc4e4;
}

.search-result {
  border-top: 1px solid #3dc4e4;
}

.icobox-circle,
.qoute-ico {
  border: 1px solid #3dc4e4;
}

.tab.w--current,
.tab.t-vertical.w--current {
  border-bottom-color: #30abc7;
}

.procces-wrapper,
.call-to-action.cta-v3 {
  background-color: #067894;
}

.procces-wrapper.color-2,
.call-to-action.cta-v2 {
  background-color: #3aadc7;
}

.procces-wrapper.color-4,
.call-to-action.cta-v4 {
  background-color: #7dd4e8;
}

.arrow-proccess {
  border-left: 15px solid #067894;
}

.arrow-proccess.color-2 {
  border-left-color: #3aadc7;
}


.arrow-proccess.color-3 {
  border-left-color: #3dc4e4;
}

.mega-menu.w--open {
  border-top: 2px solid #3dc4e4;
}

.toggle-header.fourth-style {
  border-bottom-color: #3dc4e4;
}

.blockquote.bq-v2 {
  background-color: #9ddeed;
}
.icobox-circle.ibox-gray:hover {
  border-color: #3dc4e4;
}

.blockquote {
  border-left: 2px solid #3dc4e4;
}

.boxed {
  border-top: 3px solid #3dc4e4;
}

.tab-slide.w--current {
  border-top-color: #3dc4e4;
}

.button  { background-color: #66d4ed;}

.video-overlay {
  background-image: url(http://3nacu.com/ptn.png), linear-gradient(to right, rgba(61, 196, 228, 0.98) 19%, rgba(61, 196, 228, 0.59) 75%, rgba(61, 196, 228, 0.27))
}

.button.btn-gradient {
  box-shadow: #39bedb 0px 0px 0px 1px;
}

@media (max-width: 991px) {
	  .hamburger.w--open {
    background-color: #3dc4e4;
}
}

/*----------------------------------------------------------*/

.blog-pagination .page-numbers:hover {
    background-color: #3dc4e4;
    box-shadow: #3dc4e4 0px 0px 0px 1px inset;
}

.p-pagination a:hover{
    color: #3dc4e4;
}

p.form-submit input#submit{
    background-color: #66d4ed;
}

.comment-reply-link:hover, .widget_calendar table td a, .widget_calendar table td#today {
    color: #3dc4e4;
}

aside ul li a:hover{
    color: #3dc4e4;
}

.mega-menu-row  .mega-item-list div {  color: #bdbdbd;}
.mega-menu-row  .mega-item-list.w--current div ,
.mega-menu-row .mega-item-list.w--current:hover div
{  color: #3dc4e4;}


.navigation-list .current-menu-ancestor > .link-click .nav-link,
.navigation-list .current-menu-ancestor > .link-click .drop-arrow
{  color: #3dc4e4;}

.go-top .button.btn-top:hover,
.woocommerce button.button:disabled:hover,
.woocommerce button.button:disabled[disabled]:hover
{
    background-color: #3dc4e4;
}

.woocommerce ul.products li.product .star-rating,
.woocommerce .woocommerce-product-rating .star-rating,
.woocommerce .star-rating, .comment-form-rating .stars a{
    color: #3dc4e4;
}

.woocommerce a.button,.woocommerce button.button,.woocommerce input.button,
.woocommerce a.button.alt,.woocommerce input.button.alt{
    background-color: #66d4ed;
}

.woocommerce a.button:hover,.woocommerce button.button:hover,.woocommerce input.button:hover,
.woocommerce a.button.alt:hover,.woocommerce input.button.alt:hover {
    background-color: #3dc4e4;
}

.posted_in a, .tagged_as a, a.added_to_cart.wc-forward,.product-name a,
.woocommerce-message a,.shipping-calculator-button,
.woocommerce .showcoupon, a.about_paypal, .woocommerce .edit,.myaccount_user a,
.order-number a, .lost_password a{
    color: #3dc4e4;
}

.woocommerce #respond input#submit {
    background-color: #66d4ed;
}

.woocommerce #respond input#submit:hover{
    background-color: #66d4ed;
}

.woocommerce form .form-row.woocommerce-validated .select2-container,
.woocommerce form .form-row.woocommerce-validated input.input-text,
.woocommerce form .form-row.woocommerce-validated select {
    border-color: #3dc4e4;
}

.drop-arrow.act {color: #3dc4e4;}

.drop-down-list { border-top: 2px solid #3dc4e4;}

.drop-arrow.active {color: #3dc4e4;}

.dropdown:hover .drop-arrow{color: #3dc4e4;}

.portfolio-ico {

    background-color: rgba(61, 196, 228, 0.90);
}

.light-overlay {
    background-color: rgba(61, 196, 228, 0.70);
}

.menu-item-has-children.w-col:hover .element-tittle h6{
    color: #3dc4e4;
}

.post_format-post-format-link .blog-link,.meta-tag .email, .post_categories_tags a
{
    color: #3dc4e4;
}
